.ui-accordion .ui-accordion-content {
  padding: 0;
  font-size: 14px!important;
}
.ui-accordion .ui-accordion-header {
  padding: 0 0 5px 0;
}
.faqs {
  margin-bottom: 100px;
}
.faqs h1 {
  margin-bottom: 0;
}
.faqs #question {
  float: right;
  margin-top: 20px;
  font-weight: 600;
}
.faqs #question:hover {
  color: #57b487;
  cursor: pointer;
}
.faqs .category {
  padding: 10px;
}
.faqs .category .ui-state-active {
  color: #454545;
}
.faqs .category .title {
  font-size: 21px;
  margin-top: 0;
  border: none;
  background-color: inherit;
}
.faqs .category .title:hover {
  color: #57b487;
}
.faqs .category .line {
  display: block;
  content: "";
  margin-top: 10px;
  transition-property: width;
  transition-duration: 1s;
  height: 2px;
  width: 0;
}
.faqs .category .item {
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid grey;
  border-radius: 3px;
}
.faqs .category .item p {
  margin: 0;
}
.faqs .category .item:hover {
  color: #57b487;
  cursor: pointer;
}
